<?php

declare(strict_types=1);

namespace Inpsyde\MultilingualPress;

const ACTION_ACTIVATION = 'multilingualpress.activation';
const ACTION_ADD_SERVICE_PROVIDERS = 'multilingualpress.add_service_providers';
const ACTION_LOG = 'multilingualpress.log';

const MULTILINGUALPRESS_LICENSE_API_URL = 'https://multilingualpress.org/';

if (!defined('INPUT_REQUEST')) {
    define('INPUT_REQUEST', 99);
}
